Subject: Exotic honey.

From: [email-masked] (Mehdi)
Date: 24 Apr 96 14:13:36 GMT

I am pondering starting a business of importing and distributing 
exotic honey of flavors never found in the US. I have to find the
tree names and translate them and post again. This honey I have
samples of is wild (collected from the wild as opppesed to farmed).

My question is : any one knows the prospects for such an endevour?

Saeed.
-- 
----------------______________--------------------________________
	_=asd0g jf kdfjg 9f-f\\ ukjfghsfg 0==0gh -
	Mahdiyy   ------  Sleep never increases age <> Nor
				does lack of it decreases age ....